Index: pjproject/branches/projects/vs-reorg/pjlib-util/build/pjlib_util_test.vcproj
===================================================================
--- pjproject/branches/projects/vs-reorg/pjlib-util/build/pjlib_util_test.vcproj	(revision 2630)
+++ pjproject/branches/projects/vs-reorg/pjlib-util/build/pjlib_util_test.vcproj	(revision 2631)
@@ -62,5 +62,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib oleaut32.lib ole32.lib"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -131,5 +131,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -199,5 +199,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib oleaut32.lib ole32.lib"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -268,5 +268,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -336,5 +336,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib oleaut32.lib ole32.lib"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -405,5 +405,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -473,5 +473,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib oleaut32.lib ole32.lib"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -542,5 +542,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -610,5 +610,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib oleaut32.lib ole32.lib"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -679,5 +679,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -747,5 +747,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib oleaut32.lib ole32.lib"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -816,5 +816,5 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -888,5 +888,5 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -960,5 +960,5 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1032,5 +1032,5 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1104,5 +1104,5 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1176,5 +1176,5 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
@@ -1248,5 +1248,5 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
-				OutputFile="..\..\bin\pjlib-util-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjlib-util-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
 
 			/>
